This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 179202 - Review Request: xfce4-screenshooter-plugin
Review Request: xfce4-screenshooter-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Hill
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-01-27 20:40 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-29 19:36:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-01-27 20:40:20 EST
Spec Name or Url: http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-screenshooter-plugin.spec
SRPM Name or Url: http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-screenshooter-plugin-0.0.8-1.fc4.src.rpm
Description: 
Screenshot utility for the Xfce panel

The Screenshooter plugin allows you to take screenshots from the Xfce panel.

Comments:
License BSD (without advertising clause)
rpmlint is fine
builds in mock on core 4


Now after all the xfce-goodies finished their reviews I want to bore you with another one ;-)
Comment 1 Christoph Wickert 2006-01-28 00:42:31 EST
Also builds fine in mock on devel without modifications.

http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-screenshooter-plugin-0.0.8-1.fc5.src.rpm
Comment 2 Ed Hill 2006-01-29 17:18:26 EST
Hi Christoph, I can't find anything wrong with it:

 + source matches upstream
 + license is ok and properly included
 + specfile looks clean -- no obvious errors
 + builds on FC4 i386
 + rpmlint reports no warnings or errors
 + lib is a plug-in and handled correctly
 + ownership and permissions look good
 + works -- no segfaults on FC4 i386 system

so its APPROVED.
Comment 3 Christoph Wickert 2006-01-29 19:36:10 EST
3437 (xfce4-screenshooter-plugin): Build on target fedora-development-extras
succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/3437-xfce4-screenshooter-plugin-0.0.8-1.fc5/

CLOSED

Note You need to log in before you can comment on or make changes to this bug.